<xml> </xml>

btb-class |

# BetterListViewToolTipInfoCollection.AddRange(Object) Method

Add multiple tooltips to this collection.

public void AddRange(
object[] values
);

#### Parameters

values
  array with BetterListViewToolTipInfo instances

#### See Also

BetterListViewToolTipInfoCollection Class | ComponentOwl.BetterThumbnailBrowser Namespace | BetterListViewToolTipInfoCollection.AddRange Overload List